[Main]
License1     =
Autorun      =False
SysVisible   =True
AutoCapture  =False
Interval     =300
RootPath     =D:\截图目录
ImgType      =jpg
IsDrawWater  =True 
Quality      =90
WaterFamily  =黑体
WaterColor   =OrangeRed
WaterSize    =12
WaterDate    =显示日期
WaterTime    =显示时间
WaterLocation=居中
IsWaterDate  =True
IsWaterTime  =True
WaterText    =远方自动定时截屏软件
sourceX      =-1921
sourceY      =26
CaptureWidth =1922
CaptureHeight=1063
AreaIndex    =0
HotKeyShow   =F1
HotKeyCapture=F12
IsAutoDelete =False
AutoDeleteDate=3
 
 
LEON=3AB8058E3E2D1411A3685DB32B85EC79213D4CAA4FA20BFE
IsFixedName=False
